spring:
  cloud:
    config:
      server:
        native:
          search-locations: classpath:/shared
  profiles:
     active: native
  security:
    user:
      password: ${CONFIG_SERVICE_PASSWORD}

server:
  port: 8888

feign:
  client:
    config:
      default:
        connectTimeout: 160000000
        readTimeout: 160000000

